/* Control page width; default is 1140px at min-width 1200px. Main & sidebar divs max out at 806+ & 383+px inside width respectively */
.container {  max-width: 1180px;  }

/* default color is #212529;*/
body {
	/*font-family: "warnock-pro", serif;*/
	font-family: AvenirNext, Arial, Helvetica, sans-serif;
  font-size: 1.25rem;
  line-height: 1.7;
	color: #222;
	background-color: #fff;
}

/* Pad for navbar */
/* 
@media (max-width: 991px) { body { padding-top:54px; } }
@media (min-width: 992px) { body { padding-top:52px; } }
*/

/* FONTS: @import must be at top of file, otherwise CSS will not work [not literally true] */
@import url("//hello.myfonts.net/count/3963e9");
@font-face {font-family: 'AvenirNext';font-weight: bold;font-style: normal;src: url('https://www.esop.org/webfonts/3963E9_0_0.eot');src: url('https://www.esop.org/webfonts/3963E9_0_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_0_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_0_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_0_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirNext';font-weight: bold;font-style: italic;src: url('https://www.esop.org/webfonts/3963E9_1_0.eot');src: url('https://www.esop.org/webfonts/3963E9_1_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_1_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_1_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_1_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirNextLTPro-Demi';src: url('https://www.esop.org/webfonts/3963E9_2_0.eot');src: url('https://www.esop.org/webfonts/3963E9_2_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_2_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_2_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_2_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirNextLTPro-DemiIt';src: url('https://www.esop.org/webfonts/3963E9_3_0.eot');src: url('https://www.esop.org/webfonts/3963E9_3_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_3_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_3_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_3_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirNextLTPro-HeavyIt';src: url('https://www.esop.org/webfonts/3963E9_4_0.eot');src: url('https://www.esop.org/webfonts/3963E9_4_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_4_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_4_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_4_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirNextLTPro-Heavy';src: url('https://www.esop.org/webfonts/3963E9_5_0.eot');src: url('https://www.esop.org/webfonts/3963E9_5_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_5_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_5_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_5_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirNext';font-weight: normal;font-style: italic;src: url('https://www.esop.org/webfonts/3963E9_6_0.eot');src: url('https://www.esop.org/webfonts/3963E9_6_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_6_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_6_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_6_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirNextLTPro-MediumIt';src: url('https://www.esop.org/webfonts/3963E9_7_0.eot');src: url('https://www.esop.org/webfonts/3963E9_7_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_7_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_7_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_7_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirNext';font-weight: normal;font-style: normal;src: url('https://www.esop.org/webfonts/3963E9_8_0.eot');src: url('https://www.esop.org/webfonts/3963E9_8_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_8_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_8_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_8_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirNextLTPro-Medium';src: url('https://www.esop.org/webfonts/3963E9_9_0.eot');src: url('https://www.esop.org/webfonts/3963E9_9_0.eot?#iefix') format('embedded-opentype'),url('https://www.esop.org/webfonts/3963E9_9_0.woff2') format('woff2'),url('https://www.esop.org/webfonts/3963E9_9_0.woff') format('woff'),url('https://www.esop.org/webfonts/3963E9_9_0.ttf') format('truetype');} 

/* Specify fonts */
Avenir-medium, .medium { font-family: AvenirNextLTPro-MediumIt, sans-serif !important;}
.demi { font-family: AvenirNextLTPro-Demi, sans-serif !important; }
.heavy { font-family: AvenirNextLTPro-Heavy, sans-serif !important; }
.regular { font-family: AvenirNext, sans-serif !important; }
.bold { font-weight:bold !important; }

/* Rewrite default 15px padding to 20px; requires no-gutters exception for .row */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  padding-right: 20px;
  padding-left: 20px;
}
.container-fluid, .container-sm, .container-md, .container-lg, .container-xl { padding-right: 20px; padding-left: 20px; }
.container { padding-right: 20px; padding-left: 20px;}	
.row:not(.no-gutters) { margin-right: -20px; margin-left: -20px; }

/* Conference layout (see responsive CSS section below for modifications to this) */
.top-container { padding-top: 7rem; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-family: AvenirNext, sans-serif; line-height: 1.3; font-weight: bold; }
h1, h2, h3, h4 { margin-bottom: .375rem; margin-top:1.5rem; color: #036; }
h1 { font-size: 2.25rem; } h2 { font-size: 1.625rem; } h3 { font-size: 1.25rem; } h4 { font-size: 1rem; }
h1.jumbohead { font-size:3.5rem; font-family: AvenirNext, sans-serif; font-weight:normal; letter-spacing: -1px; margin-top: .75rem !important;}
h1.thinhead, h2.thinhead, h3.thinhead, h4.thinhead, h1 span.thinhead, h2 span.thinhead, h3 span.thinhead {font-weight:normal; }
h1.thinhead, h2.thinhead, h3.thinhead, h4.thinhead {line-height: 1.2; color: #036; margin-bottom: .375rem; }
h1.thinhead { font-size: 6rem; } h2.thinhead { font-size: 4rem; } h3.thinhead { font-size: 3rem; } h4.thinhead {font-size: 2rem;}
h1.warnock-italic { font-family: warnock-pro, serif; font-style: italic; font-weight: 400; font-size: 3rem; }

/* Lists (using .main keeps this from messing up navbar formatting) */
.main ul { list-style: none; padding:0; margin:0 0 1rem; }
.main ul li { margin-bottom: .3rem; padding-left: 1.5rem; text-indent: -1.4rem; }
.main ol li { margin-bottom: .3rem; padding-left: .5rem; margin-left: -1rem; text-indent: 0; }
.sidebar li { margin-bottom: .2rem; }
.sidebar ul li:last-child { padding-bottom: .315rem; } /* Add room under last bullet in list those widely spaced links */

/* Rewrite some instances of bold to medium */
span.med, b.med {font-family:AvenirNextLTPro-Medium;}

/* lead needs to be bigger than body */
.lead { font-size: 1.5rem; }
.lead-plus { font-size: 1.75rem; }
.lead-plus-plus { font-size: 2rem; }
p.lead b, p.lead strong { font-weight: bold;}	 
p.warnock {font-family: warnock-pro, serif; }
 
/* LINKS */
a:link, a:visited, a.popover-link {
	color: #00355A; 
	text-decoration-skip-ink: auto;
	text-decoration: underline;
	text-underline-offset: 2px;
	text-decoration-thickness: 2px;	
	text-decoration-color: #f93;
}
p a:hover, .sess-block a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, td a:hover, .main-body li a:hover {
  text-decoration: none;
	background-color: #FFC82B;
  background-position: 0 100%;
  background-repeat: repeat-x;	
  background-size: .25rem 4rem;
	color:#00355A;
	transition: .5s;
}
a.btn-primary, a.btn-primary:visited { color: #fff !important; }
a.btn-primary:hover, a.btn-primary:active { color: #ffc82b !important; }
/* Zap hover effect on individual images, e.g., in footer social media icons */
a.img-link:hover { background-color: transparent !important; } 
a.btn:link, a.btn:visited { text-decoration: none; line-height: 1.2;}
.btn-warning:hover { color: #fff; }
/* Override color in mdb.min.css and set to conf. color, plus set hover colors and extend transition from .15s */
.btn-warning { background-color: #ffc82b !important; }
.btn-warning:hover { background-color: #dfb12e !important; }
.btn-danger:hover { background-color: #bb2d3a !important; }
.btn-info {background-color: #2f8ec4 !important; border-color: #2f8ec4 !important; color: #fc3 !important;}
.btn-info:hover { background-color: #1a6faf !important; }
.btn { transition: color .5s ease-in-out,background-color .5s ease-in-out,border-color .5s ease-in-out,box-shadow .5s ease-in-out;
}
 
/* Areas for logos */
.ce-logofield img { margin: 1.5rem; } 
@media (max-width: 767px) { .ce-logofield img { margin-top: 1rem;} }
.sponsor-logofield img { margin: 1.5rem; } 

/* NAVBAR */
/* Hack to fix left indent on smaller screens */
@media (max-width: 1280px) {.navbar .container { padding-left: 15px; } }
.bg-dark, .dropdown-menu {background-color: #036 !important; }
a.dropdown-item {width:auto; }
.navbar, .dropdown-menu, .li-menubutton  {
	padding: 0;
	font-family: AvenirNext, sans-serif; 
	font-weight: bold; 
	font-size: 1.2rem;
  border:none; 
}
.navbar a:link, .navbar a:visited { text-decoration: none; }
.navbar {
	box-shadow: none;
}
.navbar-collapse .navbar-nav > li > a.nav-link, .navbar-collapse a.dropdown-item { padding: .65rem .75rem; } 
.navbar-collapse .navbar-nav > li > a.home, .navbar-collapse .navbar-nav > li > a.schedule, .navbar-collapse .navbar-nav > li > a.ce, 
	.navbar-collapse .navbar-nav > li > a.speakers, .navbar-collapse .navbar-nav > li > a.sponsors, 
	.navbar-collapse .navbar-nav > li > a.virtual { color: #fff !important;}
.navbar-collapse .navbar-nav > li > a.home:hover , .navbar-collapse .navbar-nav > li > a.schedule:hover, .navbar-collapse .navbar-nav > li > a.ce:hover, 
	.navbar-collapse .navbar-nav > li > a.speakers:hover, .navbar-collapse .navbar-nav > li > a.sponsors:hover, 
	.navbar-collapse .navbar-nav > li > a.virtual:hover { color: #666 !important;}
.navbar-collapse .navbar-nav > li.active > a { color: #559cf2 !important;}	
.navbar-collapse .navbar-nav > li > a.nav-link, .navbar-collapse a.dropdown-item { padding: .65rem .75rem; color: #ffffff; box-sizing: content-box; box-shadow: none; text-decoration: none; } 
.navbar li { margin-bottom: inherit; padding-left: inherit; text-indent: inherit; }
.navbar li.li-menubutton {height: 2rem; margin-top: auto; margin-bottom: auto; margin-right:.35rem; }
.navbar li.li-menubutton > a {line-height: .6; color: #559cf2 !important; }
.navbar li.li-menubutton:hover > a { color: #fff !important;} 
.navbar li.li-menubutton.active > a { color: #0059c7  !important; }
a.dropdown-item:hover { background-color: #4279bd; }
/* match navbar breakpoint set in navbar-expand- class in page_top.php; navbar-expand-lg = 991; navbar-expand-md = 767 */
@media (max-width: 991px) { 
	.navbar {	padding: .25rem 1rem; text-align: right;}
	.navbar li.btn { width:auto; margin-right: auto !important;}
	.nav-link:focus, .nav-link:hover, .nav-link:active {background: #4279bd; color: #fff !important; }
	.navbar li.btn a:focus, .navbar li.btn a:hover,.navbar li.btn a:active { background: transparent; }
	.navbar-collapse .navbar-nav > li > a.nav-link, .navbar-collapse a.dropdown-item { padding: .3rem .5rem; text-align: left; }
 	.navbar-toggler, .navbar-toggler:visited {background: #4279bd !important; }
	.navbar-toggler:hover, .navbar-toggler:active {background: #4291c2 !important; }
	.navbar-collapse .navbar-nav > li > a.home { margin-top: .75rem;  }
	.navbar li.btn { margin-top: 1.25rem; }
	.navbar li.btn > a {line-height: 1.1;}
	.navbar-toggler:focus { margin:.25rem 0; box-shadow: 0 0 0 0.15rem;}
}

/************************************************
JUMBOTRON ON HERO PAGES
background-position set to various values in original nceo.css 
************************************************/
.jumbotron { background-color: transparent !important; padding-top: 0 !important; }

.hero-bg {background: #47a6d4 url('https://legacy.nceo.org/assets/images/meetings/ac2021_background_v2a.jpg') no-repeat center; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; background-size: cover;}
.hero-bg .navbar { background: transparent; }

.conf-inner-unit { margin-bottom: 0; }

.popover .popover-header {  margin-top: 0 !important;}
.popover .popover-body p { font-family: AvenirNextLTPro-Demi, sans-serif;}

/* Hide horizontal overflow or else bottom scrollbar will overlay a bottom text area, etc. */
body, .carousel-100 { overflow-x: hidden !important; }
/* Full-screen divs and the screened areas at their bottom */
.viewport-sized-div { 
	height: 100vh; 
	overflow-y:scroll;
	width: 100vw; background-size: cover !important; 
}
.bottomscreen {
	position: absolute;
  bottom: 0;
  width: 100%;
  padding: 25px 0;
	margin-left: 0;
}
.bottomscreen-gray { 
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
}
.bottomscreen-gray h1, .bottomscreen-gray h2, .bottomscreen-gray h3, .bottomscreen-gray h4 {color: #f1f1f1; }
.bottomscreen-white {
  background: rgba(255, 255, 255, 0.9);
  color: #036;
}
.bottomscreen-white h1, .bottomscreen-white h2, .bottomscreen-white h3, .bottomscreen-white h4 {color: #036; }

/* MISC */
.opacity-0-not-important { opacity:0; } /* .opacity-0 in Bootstrap's !important prevents fade-in animation */
.red { color: #c33 !important; }
.red > a:link, .white > a:visited { color: #f00;  !important; }
.red > a:hover { color: #00355a !important; } 
.navy { color: #00355a !important;}
.bg-navy { background-color: #00355a !important;}
.medium-blue { color: #3b60af !important; }
.bg-medium-blue { background-color: #3b60af !important; }
.light-blue { color: #36c !important; }
.bg-light-blue { background-color: #36c !important; }
.teal { color: #18a3ac !important; }
.bg-teal { background-color: #18a3ac !important; }
.green { color: #71a13f !important; } /* NCEO green */
.bg-green { background-color: #71a13f !important; }
.light-green { color: #95bf73 !important; } /* For 2022 conference */
.bg-light-green { background-color: #95bf73 !important; }
.orange { color: #cc6600 !important; }  /* NCEO orange */
.bg-orange { background-color: #cc6600 !important; }  /* NCEO orange */
.gold { color: #ffc82b !important; }
.bg-gold { background-color: #ffc82b !important; }
.gold-bold { color: #FFC82B; font-size: 1.25em; font-family: AvenirNextLTPro-Demi, sans-serif; line-height: 1.2;} 
.border-navy { border-color: #00355a !important; }
.border-gold { border-color: #ffc82b !important; }
.border-2 { border-width: 2px !important; } .border-3 { border-width: 3px !important; }
.border-4 { border-width: 4px !important; } .border-5 { border-width: 5px !important; }
.border-6 { border-width: 6px !important; }
.drop-shadow-1 { 	text-shadow: 1px 1px 3px rgba(0,0,0,0.8); }
.drop-shadow-2 { 	text-shadow: 1px 1px 5px #000; }
.drop-shadow-3 { 	text-shadow: 1px 1px 10px #000, 0px 0px 10px #999;  }
.white { color: #fff !important; }
.white > a:link, .white > a:visited { color: #fff; !important; }
.white > a:hover { color: #00355a; } 
.black { color: #000 !important; }
.text-color { color: #222 !important;}
.whitebg { background: white !important; }
.leading11 { line-height: 1.1 !important; }
.leading12 { line-height: 1.2 !important; }
.leading13 { line-height: 1.3 !important; }
.leading14 { line-height: 1.4 !important; }
.leading15 { line-height: 1.5 !important; }
.leading16 { line-height: 1.6 !important; }
.allcaps { text-transform:uppercase; letter-spacing: .15rem; }
.no-shadow { text-shadow:none !important; }

.top, .nsa { margin-top: 0 !important; padding-top: 0 !important; }
img.keylined { border: 1px solid #c9cacc; }
.img-rounded {	border-radius: 8px; }
.img-shadow {	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
/* Comma means "or" in media queries; CSS here = generic "border rounded shadow-sm" */
@media (max-width: 991px), (min-width: 1200px) {
	.sidebar .featured .row { border: 1px solid #dee2e6 !important; border-radius: .25rem !important; box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important; }
	.sidebar .featured .row .feat-txt { padding: .8rem 1rem !important; }
}
h1.top, h3.top { margin-top:0; }
.verysmall { font-size: 60%; font-weight: 400; } /* .small is 80% */
.mt-6 { margin-top: 4rem !important }
.mb-6 { margin-bottom: 4rem !important }
@media (min-width: 1200px) { .mt-xl-6 { margin-top: 4rem !important } .mb-xl-6 { margin-bottom: 4rem !important }}
.mt-2r { margin-top: 2rem !important; }
.mt-2p5r { margin-top: 2.5rem !important; }
.mb-2r { margin-bottom: 2rem !important; }
.mb-2p5r { margin-bottom: 2.5rem !important; }
.msa { margin-top: 1.125rem !important; }
.emsa { margin-top: 1.5rem !important; }
.sa { margin-top: .75rem !important; }
.lsa { margin-top: .5rem !important; }
.sb { margin-bottom: .75rem !important; }
.lsb { margin-bottom: .5rem !important; }
.msb { margin-bottom: 1.125rem !important; }
.nsb { margin-bottom: 0 !important; }
.lsr { margin-right: .375em; }
.left-padded { margin-left: .25rem; }
.left-padded-more { margin-left: .75rem; }
.left {float:left; }
.right { float:right; }
.caption { font-size: .8em; }
.semi-compressed { letter-spacing: -.5px !important; }
@media (max-width: 768px) { h1 {font-size: 1.875rem; } }
@media (max-width: 350px) { h1 {font-size: 1.625rem; } }
img.logo { margin: .9375rem; }
.ac-faq-q {font-size: 1.5rem; line-height:1.3; color: #036; font-style: italic; margin-top:.75rem;}
.ac-faq-a { font-size: 1em; margin-bottom: 1.375rem;}

/* .noblock overrides .img-fluid's display:block, forcing line breaks; also substitutes padding for .logo's margin (NB padding vs. margin would cause problems if used with img.logo) */
img.noblock { display:inline !important; margin:0; padding:.9375rem; } 
img.centered {display: block; margin-left: auto; margin-right: auto } 
.rounded-10 { border-radius:.625rem !important; } /* =10px*/
.rounded-larger { border-radius: 1rem !important; }
.card.rounder { border-radius: .5rem; } /* Default is .25rem; match to image top radius below */
.card.rounder img { border-radius: .5rem .5rem 0 0; }

/* For responsive YouTube embeds; surround standard YouTube embed code with <div class="youtube-video-container"></div> */
.youtube-video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow:hidden;
}
.youtube-video-container iframe, .youtube-video-container embed, .youtube-video-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.youtube-container-caption { 
background: #ffc82b; padding: 8px 10px; color: #00355a; font-weight: bold; font-size:1.2rem; line-height:1.2; }

/* Figures */
.figure-img { margin-bottom: .25rem; }
.figure-caption { font-family: AvenirNext, sans-serif; font-weight: normal; font-size: .9rem; color: #404040; }
.conf-figure-caption { background: #ffc82b; padding: 2px 8px; color: #00355a; text-transform:uppercase; font-weight: bold; font-size:1.3rem; line-height:1.2;}	
.figcaptions a:link { text-decoration: none !important; } 
.figure:hover .conf-figure-caption { background-color: #f00 !important; background-position: 0 100%; background-repeat: repeat-x;  background-size: .25rem 4rem; transition: 1.5s;}

/* Conference sessions, etc. */
.sess-block { background: #fff;}
.sess-part { padding: .25rem .2rem .25rem 1rem; font-size:1.1rem; line-height: 1.5; border-bottom: 1px dotted #bbb; }
.sess-name, .ce-name { margin-top: 2.25rem; line-height: 1.3; padding: .5rem .5rem 0; background: #ffc82b; color: #00355a; font-size: 1.5rem; font-family: AvenirNextLTPro-Medium, sans-serif !important; }
.sess-sponsor > a:hover {background-color: #bb2d3a; color: #fff; }
.sess-sponsor { font-style: italic; font-size: 1rem; line-height: 1.3; padding: .2rem .5rem .5rem .5rem; background: #ffc82b; text-align: right !important;}
.ce-block { font-size: 1.1rem !important; line-height: 1.4 !important; }
.ce-name { margin-top: 1rem; padding-bottom: .5rem; }
.ce-sess, .ce-info { background: #f8f8f8; border-bottom: 1px dotted #bbb; padding: .3rem 0; }
.ce-sess-even, .ce-info-even { background: #fff; border-bottom: 1px dotted #bbb; padding: .3rem 0; }
.ce-info, .ce-info-even { font-style: italic ; }
.ce-details { font-size: 1.1rem !important; line-height: 1.5 !important; }
.ce-details p  {margin-bottom: .625rem; }

/* Breadcrumbs; li is fix for separator overlap */
.breadcrumb {font-family: AvenirNext, sans-serif; line-height: 1.2; font-size: 1rem; font-weight: normal; background: white; margin-bottom:0;}
.breadcrumb li { margin-right: 1rem; }

/* R-only varient of stock .no-gutters rules */
.no-gutter-r {margin-right: 0;} .no-gutter-r > .col,.no-gutter-r > [class*="col-"] { padding-right: 0; }
.no-gutter-l {margin-left: 0;} .no-gutter-l > .col,.no-gutter-l > [class*="col-"] { padding-left: 0; }

/* Usage: <blockquote>text...</blockquote> OR <blockquote><p>text...</p><p>more text etc.</p></blockquote> */
blockquote {
  margin-top: .625rem;
  margin-bottom: 1.25rem;
  padding: 1rem 1rem 1rem 3.5rem;
  border-left: .25rem solid #bbb;
	position: relative;
	color: #000;
	background: #f9f9f9;
} 
blockquote.blockquote-blue {
	font-family: AvenirNextLTPro-Medium, sans-serif !important;
	background: rgb(51,122,207);
	background: linear-gradient(90deg, rgba(51,122,207,1) 0%, rgba(0,51,102,1) 100%); 
	color: #fff;
  border-left: .5rem solid #ffc82b;
}
blockquote.blockquote-gold {
	font-family: AvenirNextLTPro-Medium, sans-serif !important;
	background: rgb(255,200,43);
	background: linear-gradient(90deg, rgba(255,200,43,1) 0%, rgba(255,200,43,1) 51%, rgba(255,255,0,0.5) 100%); 
	color: #333;
  border-left: .5rem solid #036;
}
blockquote:before {
	font-family: serif;
  color: #bbb;
	content: "\201C"; /* open-quote is buggy in Chrome w/multiple blockquotes */
  font-size: 5rem;
  position: absolute;
  left: .625rem;
  top: -1rem;
}
blockquote.blockquote-blue:before {
  color: #fff;
}
blockquote.blockquote-gold:before {
  color: #036;
}
blockquote p:last-child { margin-bottom: 0; }
/* padding reduced at 599px & under (see below) */
.blockquote-cite { font-size: 1rem; padding-left: 2rem; font-style: italic; } 
/* Usage: <div class="row position-relative"><div class="col-12 meeting-quote"><p class="lead quote">Some text<br>&mdash;Somebody</p></div></div> */
.meeting-quote p.quote { margin: 0 85px; position: relative; font-style:italic; color: #444;}
.meeting-quote::before {
	content: '\201C'; 
  font-size: 200px;
  height: 30px;
  line-height: 1;
  position: absolute;
  top: -20px;
  left: 10px;
  font-family: sans-serif, serif;
  color: #ccc;
}
.meeting-quote::after {
	content: '\201D'; 
  font-size: 200px;
  height: 30px;
  line-height: 1;
  position: absolute;
  margin-left: -20px;
  right: 10px; 
  top: auto;
  bottom: 65px;
  font-family: sans-serif, serif;
  color: #ccc;
}

/* FOOTER */
#footer { 
  border-top:1px solid #036;
  padding-top: 0; padding-bottom: .75rem;	
  background: #f8f8f8; /* Old browsers; former color was f5f5ff*/  
  box-shadow: 0 1000px 0 1000px #f8f8f8; 	/* box-shadow extends footer background to bottom */
}
/* Footer form goes haywire in v.4 without setting display:block here and setting display:flex on form at 768px & above */
#footer .footer-form { display:block; font-size: .95rem;}
.formdiv-leftcol input[type="text"] { width:100%; height:2rem; font-family: AvenirNext, sans-serif; color: #222; }
.formdiv-rightcol input[type="submit"] { height:2rem; font-family: AvenirNext, sans-serif; }
#footer p { font-size: 1rem; line-height: 1.4; margin-bottom: .375rem; font-family: AvenirNext, sans-serif;}
#footer h4, #footer h5 { color: #036; margin-bottom: .375rem; } 
#footer h4 { letter-spacing: 1px; }
#footer img { vertical-align: middle; }
#footer a { color: #0062AF; }
#footer a:hover { color: #00355A; }
/**************
 MAIN RESPONSIVE CSS
Bootstrap 4.5 breakpoints: small (phones) min-width 576px, med (tablets) 768px, large (desktop) 992px,x-lg 1200px
***************/
.confhome-unit .container h1 { line-height: 1.1; }
@media (min-width: 1369px) { 
	.confhome-unit .container h1, h1.bighead { font-size: 4rem; }
	.confhome-unit .container h2, h2.bighead { font-size: 2.5rem; }
	.confhome-unit .container h3 { font-size: 1.25rem; }
	.confhome-unit .container h4 { font-size: 1rem; }
	.confhome-unit .container h1 { text-shadow: 1px 1px 2px rgba(0,0,0,.7); }
	.confhome-unit .container { padding: 5px 0; }
}
@media (max-width:1368px) {
	/* Was 6, 4, 3, 2*/
  .confhome-unit .container h1, h1.thinhead, h1.bighead {font-size: 4.5rem; }
  h2.thinhead, h2.bighead {font-size:3.5rem; }
  h3.thinhead {font-size:2.5rem; }
	h4.thinhead {font-size:1.5rem; }
}
@media (max-width: 991px) {
	h1.thinhead, h1.bighead {font-size:3.25rem; }
	.lead { font-size: 1.25rem; }
	.lead-plus { font-size: 1.5rem; }
	.lead-plus-plus { font-size: 1.75rem; }
  .confhome-unit, .conf-inner-unit { padding: 1.5625rem 0; }
  .confhome-unit .container h1 { font-size: 3.25rem; padding-top: 0; }
  .confhome-unit .container h4 { padding-bottom: 1.25rem; }
	.vimeo-home { margin-bottom:1rem;}
}
@media (min-width: 1200px) {.jumbotron .container {padding-left: 1.25rem !important; }}
@media (min-width: 576px) and (max-width: 1199px) {
	.jumbotron { padding-left: 0 !important;} /* override jumbotron.scss */
}
@media (min-width: 576px) { /* 500px in original*/
	 .modal-dialog { max-width: 700px; }
}
@media (min-width: 768px) and (max-width: 1368px) {	.jumbotron { padding-top: 5rem; padding-bottom: 5rem; } }
@media (min-width: 768px) and (max-width: 1199px) { h1.jumbohead { font-size:3rem; margin-top: .5rem !important;} }
/* Removed from below: , 0px 0px 7px #000, 0px 0px 5px #000*/
@media (min-width: 768px) {
  .confhome-unit .container h2, .confhome-unit .container h3, .confhome-unit .container h4 {
  	text-shadow: 1px 1px 2px rgba(0,0,0,7); 
	}
	.footer-form form { display: flex; }
	/* To put submit button next to text entry input */
  .formdiv-leftcol { padding-right: 0 !important; }
  .formdiv-rightcol { padding-left: 0 !important; }
}
@media (max-width: 767px) {
	#header-logo { width: 175px; }
	.top-container { padding-top: 3.5rem; }
	/* bootstrap-responsive.css imposes  L/R 20px padding at this screen size, so compensate. Also need less padding. */
  #footer { margin: 0 -1.25rem .75rem; padding-left: 1.25rem; padding-right: 1.25rem; }
	#footer img.img-fluid { width:100%; }
  .formdiv-rightcol input[type="submit"] { width:100%; }
 .jumbotron { padding-top: 3.125rem; padding-bottom: 3.125rem; }
 	/* Use for large logos bumping into right margin in mobile view--matches left 15px + 15px indent */
	img.pad-r-sm {padding-right: 1.875rem;} 
}
@media all and (max-width: 599px) {
	#header-logo { width: 150px; }
	.top-container { padding-top: 3rem; }
	.jumbotron .lead {font-size: 1.25rem;}
	.blockquote-cite { padding-left: 1rem; } 
}
@media (max-width: 350px) {
	#header-logo { width: 75px; }
	.top-container { padding-top: 3rem; }
  .confhome-unit .container h1 { font-size: 2.75rem; }
}
